/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

.widget-title.wpc-filter-title {
    font-weight: bold !important;
    font-style: italic !important;
    text-transform: uppercase !important;
}
/** Badge */
.wpcbm-badge.badge-nuevo>.wpcbm-badge-inner>img {
    height: 38px !important;
    width: 38px !important;
}

ul.products .ywctm-custom-button-container {
    text-align: center;
    display: flex;
    flex: none !important;
    justify-content: center;
}